Solaris 10 (sparc) : 148006-01 (deprecated)

High Nessus Plugin ID 59286


This plugin has been deprecated.


SunOS 5.10: libogg patch.
Date this patch was last updated by Sun : May/21/12

This plugin has been deprecated and either replaced with individual 148006 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 59286

File Name: solaris10_148006.nasl

Version: 1.3

Type: local

Published: 2012/05/29

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2012/05/21